.nav-accordion { 
	width: 100%; 
}

ul.nav-accordion {
	padding: 0;
	margin: 0; 	
	list-style: none;
	margin-bottom: 10px;
}

ul.nav-accordion li {
	position: relative;
	padding:0 !important;
}
	
.navbar-inner{border-radius:0 !important;box-shadow:none !important ;border :none  !important;filter: Glow() !important; }	

.navbar-container {
    
	border-radius:0 !important;
		
   }
.navbar-inner span {	
	font-size: 20px; 
	text-shadow:none !important;
}

.navbar{
	margin: 0 !important;
}
.navbar .btn-navbar,.navbar .btn-navbar:hover {
    background:#bc283d;
	margin:10px 5px;
}
   
.nav-collapse, .nav-collapse.collapse {
	display: block !important;

}
ul.nav-accordion li {}
ul.nav-accordion li a { 	
    color: #fff;
    display: block;
    font-size: 110%;
    font-weight: normal;
    height: 41px;
    line-height: 41px;
    padding: 0 0 0 15px;
    text-decoration: none;	
	text-align: left;	
}

ul.nav-accordion li a:hover {
	
	color:white;
}

ul.nav-accordion ul {
	margin: 0;
	padding: 0;
	display: none;
}

ul.nav-accordion ul li {
	margin: 0;
	padding: 0;
	clear: both;
}

ul.nav-accordion ul li a {
	padding-left: 30px;
	font-size: 13px; 
	outline:0;
}

ul.nav-accordion ul li a:hover {
	
	color:000;
}

ul.nav-accordion ul li.active {
	font-weight: bold;
}

ul.nav-accordion ul ul li a {
	
	padding-left: 50px;
}
ul.nav-accordion ul ul ul li a {
	color:#fff;
	padding-left: 70px;
}

ul.nav-accordion ul ul li a:hover {
	
}

ul.nav-accordion span{
	cursor: pointer;
    display: block;
    height: 32px;
    position: absolute;
    right: 1px;
    text-indent: -9999px;
    top: 6px;
    width: 38px;
    z-index: 9; 
	font-size:0;
}
ul.nav-accordion li span.expand {
	
	cursor: pointer;
    display: block;
    height: 32px;
    position: absolute;
    right: 1px;
    text-indent: -9999px;
    top: 6px;
    width: 38px;
    z-index: 9;
}
ul.nav-accordion li span.collapse {
	
    cursor: pointer;
    display: block;
    height: 32px;
    position: absolute;
    right: 1px;
    text-indent: -9999px;
    top: 6px;
    width: 38px;
    z-index: 9;
}
ul.detail-parent {
	padding: 0 0 0 17px;
	margin: 0px;
}